Subject: [Speermint] Issues and tickets - Architecture Draft

From: Adam Uzelac <[email-masked]>
Date: Thu, 25 Mar 2010 09:44:12 -0700

Folks,

In an attempt to get organized to close out the Architecture Draft - I have
opened some tickets to officially capture and address
comments/issues/concerns.  I encourage others to do the same. If there are
comments to the individual tickets, you can use the issue tracker, or send
email to the list.  I will attempt to coordinate the discussion if the
latter, though I encourage folks to use the tracker as much as possible.

Warning to the authors listed in the latest draft - I will be hitting you up
to address textually the issues once WG consensus has been realized. (if
ever)

http://trac.tools.ietf.org/wg/speermint/trac/report/1

Adam Uzelac
Global Crossing